<?php 



	if (isset($_POST['submit'])) { 

		$Subject = 'Query Form'; 

		}else if(isset($_POST['feedback'])){

		$Subject = 'Feedback Form'; 

		}

	$ToEmail = 'info@icvcertification.in';

	

	$me=$_POST['name'];

	$mailheader = 'From : '.$_POST['email'].'\r\n'; 

	$mailheader .= "Reply-To: ".$_POST["email"]."\r\n"; 

	$mailheader = "MIME-Version: 1.0" . "\r\n";
    $mailheader .= "Content-type:text/html;charset=UTF-8" . "\r\n";
	 

	$MESSAGE_BODY .= "Name : ".$_POST["certificate-no"]."<br>"; 

    $MESSAGE_BODY .= "Mobile : ".$_POST["company-name"]."<br>";

	$MESSAGE_BODY .= "Email : ".$_POST["certificate-scheme"]."<br>";

	//$MESSAGE_BODY .= "Message : ".$_POST["Message"]."<br>";  

	//$MESSAGE_BODY .= "Message : ".nl2br($_POST["Message"])."<br>"; 



	mail($ToEmail, $Subject, $MESSAGE_BODY, $mailheader); 







echo "Thank You " .$me. " your message was sent";

echo "<meta http-equiv=\"refresh\" content=\"0;URL=http://icvcertification.in/thank_you.php\">";



?> 

